LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

            lrs2lrf [options] file.lrs

Compile an LRS file into an LRF file.

Alati kui edastad programmile lrs2lrf tühikuid sisaldavaid argumente, ümbritse argumendid jutumärkidega. Näiteks: "/some path/with spaces"

[SUVANDID]

    --help, -h
        näita seda veateadet ja välju

    --lrs
        Convert LRS to LRS, useful for debugging.

    --output, -o
        Rada väljundfailini

    --verbose
        Jutukas töötlemine

    --version
        näita programmi versiooninumbrit ja välju

Author
Kovid Goyal

Copyright
Kovid Goyal